import request from '@/utils/request'
// 服务协议
/**
 * 获取协议
 * @returns
 */
 export function getProtocol() {
    return request({
      url: '/admin/treaty/list',
      method: 'get'
    })
  }

  /**
 * 协议编辑
 * @param {*} data
 * @returns
 */
export function protocolEdit(data) {
    return request({
      url: '/admin/treaty/edit',
      method: 'put',
      data: data
    })
  }
